uuid: 91de18fd-8c24-49d4-a042-e8019f76b6d5
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 1noCXlegCr5HFehQRF1ViXy1jhU1jZ_sNN99a8Sj5jo
id: front
label: 'Front page'
tags:
  shortlink: '[site:url]'
  image_src: 'https://agaric.coop/themes/custom/agarica/patternlibrary/agaric/images/agaric-975x400-v1.png'
  description: 'We help cause-driven organizations meet their goals by building websites and other tools using free and open-source software.'
  title: 'Agaric Tech Cooperative - Web Strategy, Design and Development'
  canonical_url: '[site:url]'
  og_email: ask@agaric.coop
  og_postal_code: '02134'
  og_description: 'We help cause-driven organization meet their goals by building websites and other tools using free and open-source software.'
  og_phone_number: '(508) 283-3557'
  og_image: 'https://agaric.coop/themes/custom/agarica/patternlibrary/agaric/images/agaric-975x400-v1.png'
  og_region: Massachusetts
  og_locality: Boston
  og_site_name: 'Agaric Tech Cooperative'
  og_title: 'Agaric Tech Cooperative - Web Strategy, Design and Development'
  og_image_alt: Agaric.
  twitter_cards_image_alt: 'Two stylized mushrooms.'
  twitter_cards_image: 'https://agaric.coop/themes/custom/agarica/patternlibrary/agaric/images/agaric-square.png'
  twitter_cards_description: 'We help cause-driven organization meet their goals by building websites and other tools using free and open-source software.'
  twitter_cards_site: '@agaric'
  twitter_cards_title: 'Agaric Tech Cooperative'
  twitter_cards_type: summary
